﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MesDataUpload.Core
{
    public class UploadParam:INotifyPropertyChanged
    {
        /// <summary>
        /// 部门
        /// </summary>
        public string Dept { get; set; } = "5部";

        /// <summary>
        /// 设备编号
        /// </summary>
        public string Sbbh { get; set; } = "JQ02-1012";

        /// <summary>
        /// 正负极
        /// </summary>
        public string Zfj { get; set; } = "正极";

        /// <summary>
        /// 自控数据库 路径
        /// </summary>
        public string FbDbPath { get; set; } = @"D:\flydata\fbhistory.sqlite3";


        /// <summary>
        /// 测厚仪数据库 路径
        /// </summary>
        public string ThkDbPath { get; set; } = @"D:\flydata\history.sqlite3";

        public event PropertyChangedEventHandler PropertyChanged;
    }
}
